﻿
<ul class="navbar-nav">

    <li class="nav-item dropdown">
        <a style="cursor:pointer" class="nav-link dropdown-toggle @(ViewBag.Controller == "Konzorcij" ? "active": "")"
           id="navbarDropdownDaniel" role="button" data-toggle="dropdown">
            Daniel Bokan
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownDaniel">
            <a class="dropdown-item" asp-action="Index" asp-controller="Konzorcij">Konzorcij</a>
            @*<div class="dropdown-divider"></div>*@
            <a class="dropdown-item" asp-action="Index" asp-controller="SifVrstaKonzorcija">Šifrarnik vrste konzorcija</a>
            @*<div class="dropdown-divider"></div>*@
            <a class="dropdown-item" asp-action="Index" asp-controller="Tvrtka">Tvrtka</a>
            @*<div class="dropdown-divider"></div>*@
            <a class="dropdown-item" asp-action="Index" asp-controller="sifDjelatnost">Šifrarnik djelatnosti</a>
            @*<div class="dropdown-divider"></div>*@
            <a class="dropdown-item" asp-action="Index" asp-controller="Obavijest">Obavijest</a>
            @*<div class="dropdown-divider"></div>*@
            <a class="dropdown-item" asp-action="Index" asp-controller="SifKategorijeObavijesti">Šifrarnik kategorije obavijesti</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index2" asp-controller="Konzorcij">Konzorcij (MD + autocomplete)</a>
            <a class="dropdown-item" href="~/konzorciji.html">Konzorcij (jTable)</a>

        </div>
    </li>

    <li class="nav-item dropdown">
        <a style="cursor:pointer" class="nav-link dropdown-toggle @(ViewBag.Controller == "Osoba" ? "active": "")"
           id="navbarDropdownFran" role="button" data-toggle="dropdown">
            Fran Vlahović
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownFran">
            <a class="dropdown-item" asp-action="Index" asp-controller="Osoba">Osoba (MD + autocomplete)</a>
            <a class="dropdown-item" href="~/mjesta.html">Mjesto (jTable)</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="Mjesto">Mjesto</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="Drzava">Država</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="Kontakt">Kontakti</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="Funkcija">Šifrarnik funkcija</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="StrucnaSprema">Šifrarnik stručna sprema</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="TipKontakta">Šifrarnik tip kontakta</a>

        </div>
    </li>


    <li class="nav-item dropdown">
        <a style="cursor:pointer" class="nav-link dropdown-toggle @(ViewBag.Controller == "Ponuda" ? "active": "")"
           id="NikoR" role="button" data-toggle="dropdown">
            Niko Rudić
        </a>
        <div class="dropdown-menu" aria-labelledby="NikoR">
            <a class="dropdown-item" asp-action="Index" asp-controller="Ponuda">Ponuda</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="SifVrstaPonuditelja">Šifrarnik vrsta ponuditelja</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="Dokument">Dokument</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="SifVrstaDokumenta">Šifrarnik vrsta Dokumenta</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="PonudaStrucnjak">Ponuda stručnjaci</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="PonudaOcjenaKriterija">Ponuda ocjene kriterija</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="PonudaMDA">Ponuda (MD + autocomplete)</a>
            <a class="dropdown-item" href="~/ponuda.html">Ponuda (jTable)</a>
        </div>
    </li>

    <li class="nav-item dropdown">
        <a style="cursor:pointer" class="nav-link dropdown-toggle @(ViewBag.Controller == "Natječaj" ? "active": "")"
           id="navbarDropdownLovro" role="button" data-toggle="dropdown">
            Lovro Mihalić
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownLovro">
            <a class="dropdown-item" asp-action="Index" asp-controller="Natjecaj">Natječaji</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="NatjecajKriterijOcjenjivanja">Natječaj kriterij ocjenjivanja</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="NatjecajStrucnjaci">Natječaj stručnjaci</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="sifDjelatnostTvrtke">Šifrarnik djelatnosti tvrtki</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="sifVrstaUgovora">Šifrarnik vrsta ugovora</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="sifZakon">Šifrarnik zakona</a>
            <a class="dropdown-item" href="~/djelatnosti.html">Djelatnosti (jTable)</a>

        </div>
    </li>

    <li class="nav-item dropdown">
        <a style="cursor:pointer" class="nav-link dropdown-toggle @(ViewBag.Controller == "Konzorcij" ? "active": "")"
           id="navbarDropdownPatrik" role="button" data-toggle="dropdown">
            Patrik Lahovsky
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownPatrik">
            <a class="dropdown-item" asp-action="Index" asp-controller="PlanNabave">Plan nabave</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="StavkaNabave">Stavka nabave</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="SifCPV">Šifrarnik CPV</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="SifValuta">Šifrarnik valuta</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="SifVrstaPostupka">Šifrarnik vrsta postupka</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index2" asp-controller="PlanNabave">Plan nabave (MD + autocomplete)</a>
            <a class="dropdown-item" href="~/plannabave.html">Plan nabave (jTable)</a>
        </div>
    </li>

    <li class="nav-item dropdown">
        <a style="cursor:pointer" class="nav-link dropdown-toggle @(ViewBag.Controller == "StavkaTroskovnik" ? "active": "")"
           id="navbarDropdownDaniel" role="button" data-toggle="dropdown">
            Marino Totić
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdownDaniel">
            <a class="dropdown-item" asp-action="Index" asp-controller="TroskovnikNatjecaj">Troškovnici natječaja</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="StavkaTroskovnika">Stavke troškovnika</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="TroskovnikPonuda">Ponude troškovnika</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="PonudaStavkaTroskovnik">Stavke ponuda troškovnika</a>
            <a class="dropdown-item" asp-action="Index" asp-controller="SifJedMjere">Šifrarnik jediničnih mjera</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" asp-action="Index" asp-controller="TroskovnikNatjecajMD">Troškovnici natječaja (MD + autocomplete)</a>
            <a class="dropdown-item" href="~/troskovniknatjecaji.html">Troškovnici natječaja (jTable)</a>

        </div>
    </li>

    <li class="nav-item">
        <a class="dropdown-item" href="~/index.html">Swagger</a>
    </li>

    
</ul>






